BluffTitler Preset 4

LAY	Media
TP1	0
TP2	2
TP3	9
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\ReflectionMap_Silver.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Reflectionmap.cfx
KEY	0
POS	0	0	336.799988
ROT	0	0	0
ROC	0	0	0
SCA	1	1	1
COL	1	1	1
COS	0	0	0
SPE	0
ALP	0
BEV	10	10	0
TRE	0	0
ORE	1	1	1
FLE	0.25	1	0
FRA	1	1
FPS	15
RAD	0.2	0.2
STA	7	40	0
XPL	0	0
MAX	0	0
VOL	1
MOS	1
BIA	0
PAL	4
EF0	0.5
EF1	0.5
EF2	0	0	0
